# CURRENT_DATE function

CURRENT_DATE returns the current date; the value returned does not change if it is executed more than once in a single statement. This means the value is fixed even if there is a long delay between fetching rows in a cursor.

#### Syntax

    CURRENT_DATE

or, alternately

    CURRENT DATE

    -- find available future flights:
    SELECT * FROM Flightavailability where flight_date > CURRENT_DATE;

Parent topic: Built-in functions